<!DOCTYPE html>
<html lang="fr-FR">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <style>
        h1{
            width: 100%;
            text-align: center;
        }
    </style>
    <title>Web Speech API</title>
</head>
<body>
    <h1>Web Speech API</h1>
    <wc-speechtotext></wc-speechtotext>
</body>
<script src="./wc-SpeechToText.js" defer></script>

</html>